[Startup]
DlgTitle=Restart
DlgText=The program is already running.

[Main]
Unknown=Not defined
Note=kill active process

[Menu]
Show=Show
Stop=Suspend
Start=Resume
Processes=Process List	Ctrl+Alt+P
Language=Language
Settings=Settings
Settings.Autorun=Run On Windows Startup
Settings.Minimize=Minimize to Tray On Startup
RestartExplorer=Restart Explorer	Ctrl+Alt+E
About=About...
Exit=Exit

[Processes]
Search=Search
WarningTitle1=Closing Confirmation
WarningText1=Do you really want to terminate "Active PKiller"?
WarningTitle2=Confirm Restart
WarningText2=Do you really want to restart the "Active PKiller"?

[ProcessListMenu]
Terminate1=Kill Process	Del
Terminate2=Kill Process Tree	Ctrl+Del
Restart=Restart	Ctrl+R
Location=Open File Location	Ctrl+L
Properties=Properties	Ctrl+P
SearchOnline=Search Online	Ctrl+F
CopyFile=Copy File	Ctrl+C
CopyName=Copy Name

[Tray]
StopTitle=Application Suspended
StopText=Application is not active
StartTitle=Application Resumed
StartText=Application is active

[About]
Title=About
